/* ====================================================================
standard style
====================================================================*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
body{
    font-family: 'Roboto', sans-serif;
    color: #000;
    overflow-x: hidden;
}
ul{
    list-style: none;
    cursor: pointer;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
    cursor: pointer;
}
.heading h1 {
    color: #000;
    font-size: 50px;
    font-weight: 800;
    text-align: center;
    z-index: 88;
    padding: 20px;
    cursor: pointer;
}
p,h1,h2,h3,h4,h5{
    cursor: pointer;
}
.underline{
   margin-left: 51%;
   position: absolute;
   z-index: 0;
   margin-top: -35px;
   width: 90px;
}
img{
    -webkit-user-drag: none;
    user-drag: none;
    -webkit-touch-callout: none;
    cursor: pointer;
}
/* theme button */
.theme-btn.red{
    background-color:#eb1414;
    color: #fff;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    border: 2px solid #EB1414;
    cursor: pointer;
}
.theme-btn.black{
    background-color:transparent;
    color: #000;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    border: 2px solid #000;
    cursor: pointer;
}
.theme-btn.red:hover{
    background-color: transparent;
    color: #8B0000;
}
.theme-btn.black:hover{
    background-color: #000;
    color: #fff;
}
.theme-btn.send{
    background-color:transparent;
    color: #fff;
    border: 2px solid #fff;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
 
}
.theme-btn.send:hover{
    background-color:#000;
    color: #fff;
    border: 2px solid #000;
}
/*Contact form*/
/* input fields */
.input-container{
    margin-bottom: 30px;
}
.input-container input, .input-container textarea {
width: 100%;
border-radius: 5px;
border: 2px solid indianred;
padding: 10px 15px;
color: black;
border-color: indianred;
}
.input-container input:focus, .input-container textarea:focus {
    border-color: indianred;
    outline:indianred;
}

.form-container .input-container,label{
    color: #fff;
}
/* end input fields */
/* Start Nav Bar
.navigation-bar-section nav{
    padding: 10px 0px;
    z-index: 999;
    display: block;
    position: relative;
}
.navigation-bar-section .is-sticky nav{
    background-color: rgb(0, 0, 0);
    box-shadow: 0px 7px 17px -14px;
}
.navigation-bar-section .navigation-bar-container .img-logo-container{
    width: 90px;
}
.navigation-bar-section .navigation-bar-container .img-logo-container{
    cursor: pointer;
    
}
.navigation-bar-section .navigation-bar-container .links-container{
    display: flex;
    align-items: center;
    margin-left: auto;
}
.navigation-bar-section .navigation-bar-container .links-container ul{
    display: flex;
    padding-left: 0px;
    margin-bottom: 0px;
}
.navigation-bar-section .navigation-bar-container .links-container ul li{
    margin: 0px 10px;
    display: flex;
    align-items: center;
}
.navigation-bar-section .navigation-bar-container .links-container ul li a{
    position: relative;
    color: #fff;
    font-size: 18px;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.drop-down{
    position: relative;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.drop-down a.link::after{
    content: "\e874";
    font-family: 'Linearicons-Free';
    margin-left: 5px;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.drop-down.show a.link::after{
    content: "\e873";
}
.navigation-bar-section .navigation-bar-container .links-container ul li.drop-down .drop-down-links{
    background-color:  #8B0000;
    border-radius: 5px;
    position: absolute;
    top: 60px;
    right: 0;
    width: 200px;
    padding: 10px;
    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.25);
    display: none;
}
.navigation-bar-section .is-sticky .navigation-bar-container .links-container ul li.drop-down .drop-down-links{
    top: 90px;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.drop-down.show .drop-down-links{
    display: block;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.drop-down .drop-down-links ul{
    display: block;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.drop-down .drop-down-links ul li{
    display: block;
    margin: 10px 0px;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.contact-us-btn a{
    background-color: #EB1414;
    border: 2px solid #EB1414;
    color: #fff;
    border-radius: 5px;
    padding: 10px 15px;
    transition-duration: .5s;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.contact-us-btn a:hover{
    background-color: transparent;
    transition-duration: .5s;
}
.navigation-bar-section .navigation-bar-container .links-container ul li.contact-us-btn a:hover{
    color: #EB1414;
    transition-duration: .5s;
}
/* .navigation-bar-section .is-sticky .links-container ul li a{
    color: #000;
} 
.navigation-bar-section .navigation-bar-container .links-container ul li a.link.active::after{
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    color: #EB1414;   
    border-radius: 100%; 
}*/
/* =========Navigation bar====== */
.nav-bar-section{
    position: relative;
    z-index: 3;
}
.company-log-container .img-fluid{
    width: 100%;
    height: auto;
}
.nav-bar-section .nav-top-container{
    border-bottom: 1px solid #fff;
    padding: 10px 0px;
    margin-bottom: 10px;
    transition-duration: .5s;
}
.nav-bar-section .nav-top-container .nav-top-wrap{
    display: flex;
    width: 100%;
    align-items: center;
}
.nav-bar-section .nav-top-container span{
    color: #fff;
    display: flex;
    width: 100%;
}
.nav-bar-section .nav-top-container span a{
    color: #fff;
    font-size: 20px;
}
.nav-bar-section .nav-top-container span i{
    font-size: 27px;
    padding: 0;
}
.nav-bar-section .nav-top-container span a:first-child{
    display: flex;
    margin-right: auto;
    font-size: 20px;
}
.nav-bar-section .nav-top-container button.theme-btn{
    padding: 5px 20px;
    border: 2px solid #EB1414;
    transition-duration: .5s;
}
.nav-bar-section .nav-top-container button.theme-btn:hover{
    background-color: transparent;
    color: #fff;
    transition-duration: .5s;
}
.nav-bar-section .is-sticky .nav-top-container button.theme-btn{
    border-color: #fff;
}
.nav-bar-section .nav-bottom-container .icons-container{
    display: inline-flex;
}
.nav-bar-section .nav-bottom-container .icons-container .menu-button-container{
    margin-left: 5px;
    padding-left: 13px;
    border-left: 2px solid #8B0000;
    display: none;
    height: fit-content;
    
}
.nav-bar-section .is-sticky .nav-bottom-container .icons-container .menu-button-container{
    border-color: #EB1414;
    
}
.nav-bar-section .nav-bottom-container .icons-container .menu-button-container button{
    color: #fff;
    border-radius: 50%;
    background-color: #EB1414;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border: 2px solid #fff;
}
.nav-bar-section .is-sticky .nav-bottom-container .icons-container .menu-button-container button{
    color: #EB1414;
    background-color: #000;
   
}
.nav-bar-section .nav-bottom-container .company-log-container, .nav-bar-section .nav-bottom-container .icons-container{
    width: 100%;
}
.nav-bar-section .nav-links-container{
    margin: 0px auto;
}
.nav-bar-section .nav-links-container ul{
    list-style: none;
    display: flex;
    padding: 0px;
    margin-bottom: 20px;
}
.nav-bar-section .nav-links-container ul li.dropdown-menu-link-container{
    position: relative;
}
.nav-bar-section .nav-links-container ul li.dropdown-menu-link-container a.link::after{
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
.nav-bar-section .nav-links-container ul li.dropdown-menu-link-container ul{
    position: absolute;
    display: none;
    background-color: #FBFFFF;
    top: 50px;
    padding: 20px 15px;
    border-radius: 5px;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 20%);
    width: 230px;
}
.nav-bar-section .nav-links-container ul li.dropdown-menu-link-container ul.dropdown-links.show{
    display: block;
}
.nav-bar-section .nav-links-container ul li.dropdown-menu-link-container ul li{
    line-height: 1.2;
    padding: 8px 0px;
}
.nav-bar-section .nav-links-container ul li.dropdown-menu-link-container ul li a{
    color: #0D0D0D;
    text-decoration: none;
    font-size: 25px;
}
.nav-bar-section .nav-links-container ul li.dropdown-menu-link-container ul li a.active{
    color: #8B0000;
}
.nav-bar-section .is-sticky .nav-links-container ul li.dropdown-menu-link-container ul{
    top: 65px;
}
.nav-bar-section .nav-links-container ul li{
    padding: 0px 15px;
}
.nav-bar-section .nav-links-container ul li a{
    color: #fff;
    position: relative;
    cursor: pointer;
    font-size: 23px;
}
.nav-bar-section .is-sticky .nav-links-container ul li a{
    color: #0D0D0D;
}
.nav-bar-section .is-sticky .nav-links-container ul li a.link.active{
    color: #0D0D0D;
}
.nav-bar-section .nav-links-container ul li a.link::before{
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    background-color: #fff;
    width: 0;
    height: 2px;
    transition-duration: .5s;
}
.nav-bar-section .is-sticky .nav-links-container ul li a::before{
    background-color: #0D0D0D;
}
.nav-bar-section .nav-links-container ul li a.active::before, .nav-bar-section .nav-links-container ul li a:hover::before{
    width: 100%;
    transition-duration: .5s;
}
.nav-bar-section .is-sticky .nav-links-container ul li a.active::before, .nav-bar-section .is-sticky .nav-links-container ul li a:hover::before{
    background-color: #eb1414;
}
.nav-bottom-container .row{
    align-items: center;
}
.nav-bar-section .icons-container ul{
    list-style: none;
    display: inline-flex;
    justify-content: end;
    padding: 0px;
    margin-bottom: 35px;
    align-items: center;
    margin-left: auto;
}
.nav-bar-section .icons-container ul li{
    padding: 0px 4px;
}
.nav-bar-section .icons-container ul li a{
    color: #ffff;
}
.nav-bar-section .is-sticky .icons-container ul li a{
    color: #0D0D0D;
}
.nav-bar-section .icons-container ul li a i{
    font-size: 30px;
}
.nav-bar-section .is-sticky .sticky-header{
    background-color: #ffffff;
    box-shadow: 0px -2px 9px rgba(0,0,0,0.7);
}
.nav-bar-section .is-sticky .nav-top-container{
    height: 0;
    overflow: hidden;
    padding: 0;
    margin-bottom: 0;
    border-bottom: none;
    transition-duration: .5s;
}
.nav-bar-section .is-sticky .nav-bottom-container{
    padding: 25px 0px;
    transition-duration: .5s;
}
/* End Nav Bar*/
.popup-menu {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 350px;
    height:100vh;
    color:#000;
    border-radius: 10px;
  }
  #menu-list {
    position: absolute;
    list-style: none;
    color: #000;
    z-index: 9999;
    background-color:#eb1414;
  }
  #menu-list .link{
    line-height: 10px;
  }
 #menu-list li.dropdown-menu-link-container ul.dropdown-links li a{
  color: #fff;
  font-weight: bolder;
 }
  .side-nav-header {
    border-bottom: 1px solid #a3050599;
  }

/* ====================================================================
Home page
====================================================================*/
/* Start Hero Section*/
.load {
    animation: slide 2s;
}
.slider {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    animation: slide 30s infinite;
}
.content {
    color: #fff;
    width: 100%;
    height: 100vh;
    background-color: rgb(0, 0, 0, 0.5);
}
.principal {
    left: 30%;
    top: 60%;
    transform: translate(-50%, -50%);
    position: absolute;
    letter-spacing: 2px;
    text-align: inherit;
}

@keyframes slide {
    0% {
        background-image: url(../img/cya/DSC00341.jpg);
    }

    19.99% {
        background-image: url(../img/architecture/Img10.jpg);
    }

    20.00% {
        background-image: url(../img/cya/DSC00309.jpg);
    }

    40% {
        background-image: url(../img/architecture/Img20.jpg);
    }

    40.01% {
        background-image: url(../img/cya/DSC00309.jpg);
    }

    60% {
        background-image: url(../img/architecture/Img26.jpg);
    }

    60.01% {
        background-image: url(../img/cya/DSC00225.jpg);
    }

    80% {
        background-image: url(../img/architecture/Img8.png);
    }

    80.01% {
        background-image: url(../img/architecture/Img8.png);
    }

    100% {
        background-image: url(../img/cya/DSC00341.jpg);
    }
}

.hero-section .over-layer {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.401);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/* End Hero Section*/
.banner-section {
    height: 99vh; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.banner-section .banner-wrap{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-self: center;
    background-color: transparent;
}
.banner-section .banner-wrap .banner-container{
    height: 100%;
    display: flex;
    align-items: center;
    color: #fff;
}
.banner-title h1{
    font-size: 60px;
    margin-bottom: 14px;
    color: #fff;
    font-weight: 700;
    position: relative;
    text-transform: capitalize;
    line-height: 1;
}
.banner-title h1::after{
    position: absolute;
    content: "";
    background-color: #ffffff;
    width: 80px;
    height: 4px;
    left: 0;
    bottom: -5px;
}


/* statistics Section */
.statistics{
    margin-top: 13%;
    position: absolute;
    right: 10%;
}
.statistics .each-stat {
    background-color: #8B0000;
    border-radius: 100%;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    padding: 60px;
    width: 80px;
    height: 80px;
    transition-duration: 0.5s;
    margin-top: -20%;
    margin-bottom: 40px;
}
.statistics .each-stat:hover{
    background-color: #000;
}
.statistics .each-stat h2 {
    font-weight: 700;
    font-size: 24px;
    position: relative;
    display: inline-flex;
    z-index: 2;
    top:-45px;
    left:-15px;
}
#experience {
    padding-left: 0px;
}
#awards {
    padding-left: 10px;
}
.statistics .each-stat h2::after {
content: "";
width: 20px;
height: 20px;
background-color: #EB1414;
border-radius: 100%;
display: block;
position: absolute;
right: -3px;
z-index: -1;
top: -10px;
}
#completed-projects{
    margin-left: -5px;
}
.statistics .each-stat span {
font-size: 17px;
display: block;
margin-top: -50px;
align-items: center;
margin-left: -30px;
}
.statistics .each-stat span a{
font-size: 17px;
margin-left: -17px;
color: inherit;
}
.statistics.each-stat:hover {
background-color: #fff;
color: #000;
transition-duration: 0.5s;
}

/* ====================================================================
Company PaGe Section
====================================================================*/
.about-us-section{
    padding: 40px 0;
}
.about-us-section .heading{
    margin-top: -20px;
}
.about-us-section .about-us-container .side-btn li{
    margin: 10px 0px;
}
.about-us-section .about-us-container .side-btn a{
    border: 1px solid #eb1414;
    width: 100%;
    text-align: center;
    padding: 15px 12px;
    font-weight: bold;
    background-color: #ffff;
    color: #000;
}
.about-us-section .about-us-container .side-btn .active{
    background-color: #eb1414;
    color: #ffff;
}
.about-us-section .about-us-container .tabs-container .tab{
    display: none;
}
.about-us-section .about-us-container .tabs-container .tab.show{
    display: block;
}

.about-us-section .content-container .heading img{
   right: 25%;
}
.about-us-section .content-container p {
    font-size: 1rem;
    margin-bottom: 10px;
    line-height: 1.5;
}
.vision-mission-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap: 20px;
    color: #f7f1f1;
}
.vision-mission-container .box{
    text-align: center;
    padding: 10px;
    border: 1px solid #eb1414;
    border-radius: 10px;
    background-color: #eb1414;
    flex: 1;
    max-width: 300px;
    cursor: pointer;
}
.vision-mission-container .box:hover{
    background-color: #e8222a;
}
.vision-mission-container .box i{
    font-size: 3rem;
    color: #f7f1f1;
    margin-bottom: 10px;
}
.vision-mission-container .box h3{
    margin-bottom: 10px;
}
#values .heading img{
    right: 36%;
}
.values-container{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
}
.value-card{
    background-color: #eb1414;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    width: calc(33.333% - 20px); 
    max-width: 300px;
    cursor: pointer;
}
.value-card i{
    font-size: 3.5rem;
    margin-bottom: 10px;
}
.value-card h3 {
    font-size: 1.5rem;
    margin: 0;
}
#team .heading img{
    right: 30%;
}
.our-team-container .team-list{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.each-team-container{
    margin-bottom: 20px;
    display: flex;
    flex-direction: column; 
    justify-content: stretch; 
    flex: 1;
}
.each-team-wrap{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.each-team-wrap .team-pic-container{
    width: 158px;
    height: 158px;
    border-radius: 100%;
    border: 2px solid #EB1414;
    margin: auto;
    margin-bottom: -30px;
    z-index: 1;
}
.each-team-wrap .team-content{
    box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.25);
    padding: 40px 20px 20px 20px;
    border-radius: 5px;
    background-color: #EB1414;
    text-align: center;
    flex: 1;
}
.each-team-wrap .team-content h3{
    font-weight: 800;
    font-size: 20px;
    color: #fff;
}
.each-team-wrap .team-content h4{
    color: #fff;
    font-size: 14px;
}
.each-team-wrap .team-content h5{
    color: #ccc;
    font-size: 18px;
}
#philani h5{
  padding-top: 30px;
}
.each-team-wrap .team-content .icon-container{
    color: #fff;
    font-size: 23px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 6px 12px;
    width: 45px;
    height: 45px;
    text-align: center;
    margin-inline-start: 40%;
}
.each-team-wrap .team-content i{
    margin-top:-10px;
}
.each-team-wrap .team-content span{
    width: 100px;
    height: 3px;
    background-color: #fff;
    display: flex;
    margin: auto;
    margin-top: auto;
    margin-top: 30px;
}


/*======================END WITH ABOUT BUT NOW DEALING WITH #COMPANY OVERVIEW*/
/*////////////////////////
service
//////////////////////////*/
.projects-section{
    background-color: lightgray;
    padding: 50px 0;
}
.projects-section .heading{
    margin-top: -5%;
}
#imageContainer .card{
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 20%);
    cursor: pointer;
    border-radius: 8px;
}
.card-img-top{
    height: 146px;
}
.modal-dialog {
    width: 90%;
    height: 90vh; 
    margin: 5vh auto;
}
.modal-content {
    height: 100%;
}
.modal-body {
    max-height: calc(100% - 60px);
    overflow-y: auto;
}
.modal-title {
    color: black;
    font-size: 24px;
    text-align: center;
}
.modal-content .modal-body {
    text-align: center;
}
.modal-body .w-100{
    padding: 30px;
}
.carousel-control-next{
    background-color: #EB1414;
    color: #FBFFFF;
    padding: 10px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    top: 50%;
    z-index: 9;
}
.carousel-control-prev{
    background-color: #EB1414;
    color: #FBFFFF;
    padding: 10px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    top: 50%;
    z-index: 9;
}
.btn-primary{
    background-color: #EB1414;
    border-color: #EB1414;
    color: #fff;
    outline: none;
}
.btn-primary:hover {
    background-color: #0D0D0D;
    border-color: #fff;
    filter: brightness(90%);
}

/* ===========================
    Contact Us Style
=========================== */
/* contact info */
.contact-details-section {
    margin-top: 50px;
}
.each-contact-detail a{
    color: #fff;
}
.each-contact-detail{
    text-align: center;
    padding: 20px 10px;
    border: 2px solid #EB1414;
    border-radius: 5px;
    background-color: #EB1414;
    color: #fff;
    box-shadow: 0 16px 38px -12px rgba(0,0,0,.56),0 4px 25px 0 rgba(0,0,0,.12),0 8px 10px -5px rgba(0,0,0,.2);
    transition: .5s;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.each-contact-detail:hover{
    background-color: #000;
    border: 2px solid #000;
    transition: .5s;
}
.each-contact-detail .icon-container{
    height: 60px;
    width: 60px;
    margin: auto;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon-container .fa-phone{
    transform: rotate(100deg);
}
.contact-details-container .row {
    display: flex;
    flex-wrap: wrap;
}

.contact-details-container .col-lg-4,
.contact-details-container .col-md-6,
.contact-details-container .col-sm-12 {
    padding: 10px;
}
.contact-wrap {
    display: flex;
    flex-direction: column;
}
.left-box-wrap {
    height: 400px;
}
.left-box-wrap iframe{
    width: 107%;
    height: 100%;
    border: 0;
    margin-left: -15px;
}
.each-contact-detail .icon-container i{
    font-size: 64px;
}
.each-contact-detail h2, .each-contact-detail p{
    font-size: 17px;
}
.each-contact-detail a{
    font-size: 17px;
    cursor: pointer;
}
.contact-section{
    padding: 40px 0px;
}
.contact-section .contact-container .row{
    flex-direction: row-reverse;
}
.contact-container .box-wrap{
    /*! padding: 60px 40px; */
    color: #ffffff;
}
.contact-container .left-box-wrap{
    background-color: #EB1414;
    margin: 60px 0px;
    margin-right: -5px;
    width: 50%;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.14);
    overflow: hidden;
    border-radius: 5px;
}
.contact-container .right-box-wrap{
    background-color: #EB1414;
    box-shadow: 0 16px 38px -12px rgba(0,0,0,.56),0 4px 25px 0 rgba(0,0,0,.12),0 8px 10px -5px rgba(0,0,0,.2);
    border-radius: 5px;
    width: 50%;
    padding: 60px 70px;
    z-index: 2;
}
.contact-container .right-box-wrap .theme-btn-white:hover{
    border-color: #fff;
}
.contact-container .box-container h2{
    text-transform: uppercase;
    font-weight: 700;
}
.contact-container .form-container .form-group input, .help-container .form-container input{
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
}
.help-container .form-container .input-container{
    margin-bottom: 1rem;
}
.contact-container .form-container .form-group input::placeholder, .contact-container .form-container .form-group textarea::placeholder{
    outline: none;
    color: #ffffffa7;
}
.contact-container .form-container .form-group textarea, .help-container .form-container textarea{
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
}

.site-footer {
    background-color: black;
    color: #fff;
    padding: 15px 0;
}

.footer-flex-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-socials .fab {
    font-size: 40px;
    color: #fff;
}

#footerNewsletter {
    text-align: center;
}

.affiliates {
    text-align: right;
}

.affiliates span a {
    color: #fff;
}

.subscribe-button {
    background-color: #EB1414;
    border: #EB1414;
    color: #fff;
    padding: 10px 8px;
    border-radius: 10px;
    width: 100px;
    font-weight: 400;
}
.Copyright {
    text-align: center;
    margin-top: 10px;
}

.Copyright-info {
    border-top: 2px solid #fff;
    margin-top: 10px;
}

#footerNewsletter {
    display: flex;
    align-items: center;
}
.subscribe-button {
    margin-left: 0px;
}
.subscribe-form input{
    padding: 8px;
    color: #000;
    background-color: #fff;
    border: #EB1414;
}


/*/////////////////
float
/////////////////*/
.floating-whatsapp-section{
    position: fixed;
    width: 100%;
    bottom: 5px; 
    background-color:transparent;
    display: flex;
    left: 93%;   
    z-index: 9999;
    transition: bottom 0.3s ease;
}
.floating-whatsapp-section img{
    margin-right: 0px; 
    padding: 8px 10px;
    width: 100px;
    height: auto;
    cursor: pointer;
}